Subject: [rmcat] rmcat ietf91 draft minutes

From: Karen Elisabeth Egede Nielsen <[email-masked]>
Date: Sat, 15 Nov 2014 20:08:06 +0100

Hi,

Please find the preliminary minuets posted at:

http://www.ietf.org/proceedings/91/minutes/minutes-91-rmcat

Many thanks to Pasi for taking the notes !

I believe that major points are covered in the minutes, but of course not
all aspects

of the discussions are captured. Please check and let us know if
adjustments or additions are required in your opinion.

There is a couple of speaker names which we didn’t get and which I couldn’t

really clearly get from the audio either. Perhaps you could help check:

Peter – we didn’t get you last name ?

and native French speaker (I think), me being a native Danish speaker,  I
didn’t get your name or affiliation clearly.

Thanks,

Karen